/*

pink :   light- fbd0dc  base- EC1652  dark- 8e0d31 
blue :   light- cceffc  base- 00ADEE  dark- 00ADEE
green :  light- e0f2e7  base- 00ADEE  dark- 3c7352
orange : light- feecd1  base- F9A11B  dark- 956110

Greys :
dark: 141414
light:fafafa
medium:565656

Positive:25AB21
Error:F50031
Warning: F06D0F

*/

/* Media start----------------------------------------*/

@media (max-width: 768px){

/* Make video full screen */
   div.vid1 .video-background {
      position: static;
      top: 0;
      left: 0;
      width: 100%;
      height: 700px;
      object-fit: cover; /* Crop and cover screen */
      z-index: -1; /* Push behind content */
    }

    /* Overlay content */

    div.vid1 .content{
      position: absolute;
      z-index: 2;
      top: 300px;
    }

   div.vid1 .content .viddata{
    	width: 100%;
    }

	div.vid1 .content .viddata h1{	
		font-size: 32px;
		font-weight: 700;
		line-height: 40px;
		text-align: left;
		color: #fff;
		font-family: "Poppins", serif;
	}
	div.vid1 .content .viddata p{
		font-size: 18px;
		font-weight: 400;
		line-height: 24px;
		text-align: left;
		padding: 16px 0 32px 0 ;
		color: #fff;
	}

    /* Optional overlay (darken video) */
   div.overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 700px;
      background: rgba(0,0,0,0.4); /* transparent black */
      z-index: 0;
    }

/* start --------------------------------------*/


div.mission{
	padding:32px 0;
	background-color: #fff;
}
div.mission h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;

}

/*-------------------------------------*/

div.part1{	
	padding:32px 0;
 	background-color: #fff;
	border-radius: 0px;
}

div.part1 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.part1 h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	padding-bottom: 24px;
}
div.part1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
	margin-bottom: 8px;
}
div.part1 h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #141414;
	margin-top: 0px;
}
div.part1 h6{
	margin-top: 40px;
	text-align: left;
}
div.part1 img{
	width: 100%;
	height: 100%;
	border-radius: 24px;
}

/*-------------------------------------*/

div.doctor-home{	
	background: none;
	min-height: 500px;
	background-color: #141414;
	padding: 64px 0;
}

div.doctor-home h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.doctor-home h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 32px;
	color: #fff;
	padding-bottom: 24px;
}
div.doctor-home p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #fff;
	margin-bottom: 8px;
}
div.doctor-home h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #fff;
	margin-top: 0px;
}
div.doctor-home h6{
	margin-top: 40px;
	text-align: left;
}


/*-----------------------------------------*/
div.serviceshome{
	padding: 32px 0;
	background-color: #fafafa;
}
div.serviceshome h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 24px;
}
div.serviceshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	color: #64BF88;
	font-family: "Poppins", serif;
}

div.serviceshome img{
	border-radius: 23px 23px 0 0;
}
div.serviceshome .serv{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fff;
	margin-bottom: 24px;
}
div.serviceshome .serv:hover{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fafafa;
	box-shadow: 0px 4px 10px #eee;
}
div.serviceshome .serv .cap{ 
	padding: 0 16px 16px 16px;
}

div.serviceshome h2{
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #141414;
}
div.serviceshome h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #141414;
}
div.serviceshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #141414;
}
div.serviceshome h6{
	text-align: left;
	margin-top: 32px;
}
div.serviceshome a{
	text-decoration: none;
}
div.serviceshome .mar1{
	margin-bottom: 0px;
}

/*-----------------------------------------*/
div.specialtieshome{
	padding: 32px 0;
	background-color: #fff;
}
div.specialtieshome h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}

div.specialtieshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	color: #141414;
}
div.specialtieshome h6{
	text-align: left;
	margin-top: 48px;
}
div.specialtieshome .fa-angle-right{
	color: #F9A11B;
	margin-right: 8px;
}
div.specialtieshome .caption1{
	padding: 16px;
}
div.specialtieshome img{
	border-radius: 24px;
}

/*-----------------------------------------*/

div.ytspecial{
	padding:0 0 32px 0;
	background-color: #fff;
}
div.ytspecial .playbtn{
	position:absolute; 
	top:50%; left:50%; 
	transform:translate(-50%, -50%); 
	cursor: pointer;
}
div.ytspecial .playbtn .fa-play{
	font-size: 48px;
	color: #fff;
	background-color: #EC1652;
	border: 4px solid #EC1652;
	text-align: center;
	padding: 16px 20px 16px 28px;
	border-radius: 100px;
	transition: 1s;
}
div.ytspecial .playbtn .fa-play:hover{
	font-size: 64px;
	color: #fff;
	background-color: #EC1652;
	border: 4px solid #EC1652;
	text-align: center;
	padding: 16px 20px 16px 28px;
	border-radius: 100px;
}

/*-----------------------------------------*/

div.care{
	padding: 32px 0;
	background-color: #fafafa;
}
div.care h1{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #141414;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.care h3{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #141414;
	margin-bottom: 48px;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.care h2{
	font-size: 32px;
	font-weight: 300;
	text-align: left;
	color: #141414;
	padding: 16px;
	background-color: #ccc;
}
div.care p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	color: #141414;
	margin-bottom: 32px;
}
div.care h6{
	text-align: left;
	margin-top: 32px;
}
div.care .preventive{
	color: #00ADEE;
}
div.care .integrative{
	color: #64BF88;
}
div.care .palliative{
	color: #F9A11B;
}


}
/* CSS end --------------------------------------*/




/* Make video full screen */
   .vid1 .video-background {
      position: static;
      top: 0;
      left: 0;
      width: 100%;
      height: 800px;
      object-fit: cover; /* Crop and cover screen */
      z-index: -1; /* Push behind content */
    }

    /* Overlay content */

    .vid1 .content{
      position: absolute;
      z-index: 2;
      top: 230px;
    }

   .vid1 .content .viddata{
    	max-width: 1170px;
    }

	.vid1 .content .viddata h1{	
		font-size: 64px;
		font-weight: 700;
		line-height: 72px;
		text-align: left;
		color: #fff;
		font-family: "Poppins", serif;
	}
	.vid1 .content .viddata p{
		font-size: 20px;
		font-weight: 300;
		line-height: 32px;
		text-align: left;
		padding: 32px 0 64px 0 ;
		color: #fff;
	}

    /* Optional overlay (darken video) */
   .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 800px;
      background: rgba(0,0,0,0.4); /* transparent black */
      z-index: 0;
    }

/* start --------------------------------------*/


.mission{
	padding:200px 0;
	background-color: #fff;
}
.mission h1{
	font-size: 56px;
	font-weight: 500;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;

}

/*-------------------------------------*/

.part1{	
	padding:128px 0;
 	background-color: #fff;
	border-radius: 0px;
}

.part1 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.part1 h5{
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	padding-bottom: 24px;
}
.part1 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
	margin-bottom: 8px;
}

.part1 h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #141414;
	margin-top: 0px;
}
.part1 h6{
	margin-top: 40px;
	text-align: left;
}
.part1 img{
	width: 100%;
	height: 100%;
	border-radius: 24px;
}

/*-------------------------------------*/

.doctor-home{	
	background: url('../img/dr-sandeep-roy2.jpg') no-repeat top center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
	padding: 156px 0;
}

.doctor-home h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.doctor-home h5{
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
	color: #fff;
	padding-bottom: 24px;
}
.doctor-home p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #fff;
	margin-bottom: 8px;
}
.doctor-home h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #fff;
	margin-top: 0px;
}
.doctor-home h6{
	margin-top: 40px;
	text-align: left;
}


/*-----------------------------------------*/
.serviceshome{
	padding: 128px 0;
	background-color: #fafafa;
}
.serviceshome h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 48px;
}
.serviceshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	color: #64BF88;
	font-family: "Poppins", serif;
}

.serviceshome img{
	border-radius: 23px 23px 0 0;
}
.serviceshome .serv{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fff;
}
.serviceshome .serv:hover{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fafafa;
	box-shadow: 0px 4px 10px #eee;
}
.serviceshome .serv .cap{ 
	padding: 0 16px 16px 16px;
}

.serviceshome h2{
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #141414;
}
.serviceshome h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #141414;
}
.serviceshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #141414;
}
.serviceshome h6{
	text-align: left;
	margin-top: 32px;
}
.serviceshome a{
	text-decoration: none;
}
.serviceshome .mar1{
	margin-bottom: 80px;
}

/*-----------------------------------------*/
.specialtieshome{
	padding: 180px 0;
	background-color: #fff;
}
.specialtieshome h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}

.specialtieshome p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	color: #141414;
}
.specialtieshome h6{
	text-align: left;
	margin-top: 48px;
}
.specialtieshome .fa-angle-right{
	color: #F9A11B;
	margin-right: 8px;
}
.specialtieshome .caption1{
	padding: 70px 0 0 80px;
}
.specialtieshome img{
	border-radius: 24px;
}

/*-----------------------------------------*/

.ytspecial{
	padding:0 0 128px 0;
	background-color: #fff;
}
.ytspecial .playbtn{
	position:absolute; 
	top:50%; left:50%; 
	transform:translate(-50%, -50%); 
	cursor: pointer;
}
.ytspecial .playbtn .fa-play{
	font-size: 48px;
	color: #fff;
	background-color: #EC1652;
	border: 4px solid #EC1652;
	text-align: center;
	padding: 16px 20px 16px 28px;
	border-radius: 100px;
	transition: 1s;
}
.ytspecial .playbtn .fa-play:hover{
	font-size: 64px;
	color: #fff;
	background-color: #EC1652;
	border: 4px solid #EC1652;
	text-align: center;
	padding: 16px 20px 16px 28px;
	border-radius: 100px;
}

/*-----------------------------------------*/

.care{
	padding: 128px 0;
	background-color: #fafafa;
}
.care h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #141414;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.care h3{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	text-align: center;
	color: #141414;
	margin-bottom: 48px;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.care h2{
	font-size: 32px;
	font-weight: 300;
	text-align: left;
	color: #141414;
	padding: 16px;
	background-color: #ccc;
}
.care p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	color: #141414;
}
.care h6{
	text-align: center;
	margin-top: 48px;
}
.care .preventive{
	color: #00ADEE;
}
.care .integrative{
	color: #64BF88;
}
.care .palliative{
	color: #F9A11B;
}

/*-----------------------------------------*/





